@charset "utf-8";







@font-face {
	font-family: 'Lato';
	src:url('fonts/Lato-Regular.woff') format('woff'),
		url('fonts/Lato-Regular.svg#Lato-Regular') format('svg');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	src:url('fonts/Lato-Bold.woff') format('woff'),
		url('fonts/Lato-Bold.svg#Lato-Bold') format('svg');
	font-weight: 400;
	font-style: normal;
}



/*good*/
@font-face {
    font-family: 'trueno';
    src: url('fonts/truenorg-100-webfont.woff2') format('woff2'),
         url('fonts/truenorg-100-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'trueno';
    src: url('fonts/truenorg-400-webfont.woff2') format('woff2'),
         url('fonts/truenorg-400-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'trueno';
    src: url('fonts/truenorg-600-webfont.woff2') format('woff2'),
         url('fonts/truenorg-600-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'trueno';
    src: url('fonts/truenorg-700-webfont.woff2') format('woff2'),
         url('fonts/truenorg-700-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}



@font-face {
    font-family: 'quattrocento_sans';
    src: url('fonts/quattrocento_sans700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'quattrocento_sans';
    src: url('fonts/quattrocento_sans100.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}



@font-face {
	font-family: 'myicon';
	src:    url('../font/fontawesome-webfont.eot');
	src:    url('../font/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
	url('../font/fontawesome-webfont.ttf') format('truetype'),
	url('../font/fontawesome-webfont.woff') format('woff'),
	url('../font/fontawesome-webfont.svg') format('svg');
	font-weight: normal !important;
        font-style:normal;
}
